#our-progrmmes-banner-hds { position: relative; background:#001040; padding: 48px 0; color: #fff; clear: both; }
#our-progrmmes-banner-hds h1 { font-size: 44px; text-transform: uppercase; font-weight: 300; }
#our-progrmmes-banner-hds h2 { font-size: 19px; font-weight: 300; }
#our-progrmmes-banner-hds .container { max-width: 80%; }


#choos-tab-school-dep { padding: 53px 0 126px; position: relative; background: #e9e7e1; clear: both; }
#choos-tab-school-dep .list-group-item-action:hover { padding-left: 10px !important; transition: all 0.3s ease; background-color: rgba(0,0,0,0.02) !important; }
#choos-tab-school-dep .list-group-item-action { transition: all 0.3s ease; }
#choos-tab-school-dep .list-group-item + .list-group-item { font-size: 22px; }
#choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 22px; }
#choos-tab-school-dep .rgt-mmg-progrm { margin: -170px auto 0px; box-shadow: 0px 1px 13px -3px #00000054; }
#choos-tab-school-dep .container { max-width: 80%; }


table{border-collapse:collapse;font-size:16px; width: 100%; }
table thead tr th { background: #c69e66; color: #fff; }
th{text-align:left;padding:10px!important;}
td{text-align:left;padding:11px;background:none}
tr:nth-child(odd){background-color:#FFF}
tr:nth-child(even){background-color:#f5f5f5}
table tr{border:1px solid #d7d5d5}

#sencd-tabs-ug-pg-all { position: relative; padding: 0px 0 60px; background: linear-gradient(360deg,rgba(233, 231, 225, 1) 0%, rgba(255, 255, 255, 1) 100%); }
#sencd-tabs-ug-pg-all .ug-pu-list-bottns {  }
#sencd-tabs-ug-pg-all .ug-pu-list-bottns_list {  }
#sencd-tabs-ug-pg-all .nav-link { text-transform: uppercase; background: #fff; padding: 32px 30px; border-radius: 11px; font-size: 20px; border-color: transparent !important; margin: auto 3px; }
#sencd-tabs-ug-pg-all .nav-item { padding: 0 20px; background: #fff; margin: auto 5px; border-radius: 10px; border: 1px solid #e9e7e1; }
.contn-tabs {  }
.contn-tabs ul { position: relative; top: -46px; }
#sencd-tabs-ug-pg-all .form-control { padding: 16px 20px; border-radius: 10px !important; }
#sencd-tabs-ug-pg-all .input-group-text { position: relative; left: -50px; color: #c9a56a; }
.card-body_hd-min { font-size: 26px; }
.card-title { font-size: 22px; margin: 0px auto 9px !important; line-height: 34px; }
.undr-grdut-prgm-hdd { color: #c49a6c; background: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgb(236, 236, 236) 51%, rgba(255, 255, 255, 0) 100%); padding: 16px; letter-spacing: 1px; font-size: 31px; font-weight: bold !important; text-transform:uppercase; }

.fee-table .main-head th{ background:url(../images/footer-bg.webp);color:#fff;font-size:16px;padding:12px}
.fee-table .sub-head th{ background:url(../images/footer-bg.webp); color:#fff;font-weight:600}
.fee-table td,.fee-table th{vertical-align:middle}
.total-row{background-color:#f1f1f1;font-size:15px}
.modal-content{border-radius:10px}
.btn-fees:hover { background:#061746 !important; }
.btn-fees { background:#c49a6c !important; }
.btn-outline-custom:hover {  background:#C69E66 !important; color:#fff !important; }
.card { max-width:100% !important; height: 240px; padding: 23px 26px !important; }
.card-body p { margin:1px auto !important }
.card-body { padding:0 !important; }
.progrm-bttns-list { position: absolute; bottom: 22px; left: 25px; }

@media screen and (min-width:280px) and (max-width:388px) {
    .skew-bg-brdcrmp { display: none; }
    .main-content { background: none; margin: 0px auto; padding: 3px; left: 0; box-shadow: none; border-radius: 0; top: 38px; }
    .inner-brdcrmp-common { clip-path: polygon(86.43% 99.21%, 0.09% 100.77%, 0.13% -0.15%, 96.14% -1.61%); background: #001040; padding: 15px 15px; width: 95%; margin: -22px auto; float: left; position: relative; z-index: 999; left: 0; top: 0; }
    .inner-brdcrmp-common h1 { font-size: 27px; margin: 0px auto; }
    #contn-banner-inner ul li { font-size: 15px; }
    .news-red-left-posi { margin: 0px auto; padding: 2px; }
    .article-title { font-size: 29px; line-height: 41px; }
    #our-progrmmes-banner-hds h1 { font-size: 30px; }
    #our-progrmmes-banner-hds h2 { font-size: 17px; }
    #choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 18px; padding: 6px 0 !important; }
    #choos-tab-school-dep .rgt-mmg-progrm { margin: 0px auto; box-shadow: none; }
    #sencd-tabs-ug-pg-all .nav-item { padding: 0 0; margin-bottom: 12px; border-radius: 10px; border: 1px solid #e9e7e1; width: 42%; }
    #sencd-tabs-ug-pg-all .nav-link { padding: 11px 7px !important; border-radius: 11px; font-size: 13px; margin: auto 3px; text-align: center; }
	.card-body { padding: 0; }
	.card-title { font-size: 20px; margin: 0px auto 7px !important; }
	.undr-grdut-prgm-hdd { font-size: 23px; line-height: 32px; }
	#choos-tab-school-dep { padding: 53px 0 80px; }
	.btn-fees { background-color: #000b2b; border-radius: 8px; padding: 6px 11px !important; }
	.btn-outline-custom { border-radius: 8px; padding: 6px 11px !important; }
	.card { height: auto; }
	.card-title { font-size: 20px; line-height: 29px; }
	#sencd-tabs-ug-pg-all .form-control { width:100% !important; }
	#sencd-tabs-ug-pg-all .input-group-text { position: absolute; right: 7px; top: 13px; }
	.progrm-bttns-list { position: static; }
}
@media screen and (min-width:389px) and (max-width:476px) {
    .skew-bg-brdcrmp { display: none; }
    .main-content { background: none; margin: 0px auto; padding: 3px; left: 0; box-shadow: none; border-radius: 0; top: 38px; }
    .inner-brdcrmp-common { clip-path: polygon(86.43% 99.21%, 0.09% 100.77%, 0.13% -0.15%, 96.14% -1.61%); background: #001040; padding: 15px 15px; width: 95%; margin: -22px auto; float: left; position: relative; z-index: 999; left: 0; top: 0; }
    .inner-brdcrmp-common h1 { font-size: 27px; margin: 0px auto; }
    #contn-banner-inner ul li { font-size: 15px; }
    .news-red-left-posi { margin: 0px auto; padding: 2px; }
    .article-title { font-size: 29px; line-height: 41px; }
        #our-progrmmes-banner-hds h1 { font-size: 30px; }
    #our-progrmmes-banner-hds h2 { font-size: 17px; }
    #choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 18px; padding: 6px 0 !important; }
    #choos-tab-school-dep .rgt-mmg-progrm { margin: 0px auto; box-shadow: none; }
    #sencd-tabs-ug-pg-all .nav-item { padding: 0 0; margin-bottom: 12px; border-radius: 10px; border: 1px solid #e9e7e1; width: 46%; }
    #sencd-tabs-ug-pg-all .nav-link { padding: 16px 7px !important; border-radius: 11px; font-size: 16px; margin: auto 3px; text-align: center; }
	.card-body { padding: 0; }
	.card { height: auto; }
	.card-title { font-size: 20px; line-height: 29px; }
		#sencd-tabs-ug-pg-all .form-control { width:100% !important; }
	#sencd-tabs-ug-pg-all .input-group-text { position: absolute; right: 7px; top: 13px; }
	.progrm-bttns-list { position: static; }
}
@media screen and (min-width:477px) and (max-width:575px) {
    .skew-bg-brdcrmp { display: none; }
    .main-content { background: none; margin: 0px auto; padding: 3px; left: 0; box-shadow: none; border-radius: 0; top: 38px; }
    .inner-brdcrmp-common { clip-path: polygon(86.43% 99.21%, 0.09% 100.77%, 0.13% -0.15%, 96.14% -1.61%); background: #001040; padding: 15px 15px; width: 95%; margin: -22px auto; float: left; position: relative; z-index: 999; left: 0; top: 0; }
    .inner-brdcrmp-common h1 { font-size: 27px; margin: 0px auto; }
    #contn-banner-inner ul li { font-size: 15px; }
    .news-red-left-posi { margin: 0px auto; padding: 2px; }
    .article-title { font-size: 29px; line-height: 41px; }
        #our-progrmmes-banner-hds h1 { font-size: 30px; }
    #our-progrmmes-banner-hds h2 { font-size: 17px; }
    #choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 18px; padding: 6px 0 !important; }
    #choos-tab-school-dep .rgt-mmg-progrm { margin: 0px auto; box-shadow: none; }
    #sencd-tabs-ug-pg-all .nav-item { padding: 0 0; margin-bottom: 12px; border-radius: 10px; border: 1px solid #e9e7e1; width: 46%; }
    #sencd-tabs-ug-pg-all .nav-link { padding: 16px 7px !important; border-radius: 11px; font-size: 16px; margin: auto 3px; text-align: center; }
	.card { height: auto; }
	.card-title { font-size: 20px; line-height: 29px; }
		#sencd-tabs-ug-pg-all .form-control { width:100% !important; }
	#sencd-tabs-ug-pg-all .input-group-text { position: absolute; right: 7px; top: 13px; }
	.progrm-bttns-list { position: static; }
}
@media screen and (min-width:576px) and (max-width:767px) {
    .skew-bg-brdcrmp { display: none; }
    .main-content { background: none; margin: 0px auto; padding: 3px; left: 0; box-shadow: none; border-radius: 0; top: 38px; }
    .inner-brdcrmp-common { clip-path: polygon(86.43% 99.21%, 0.09% 100.77%, 0.13% -0.15%, 96.14% -1.61%); background: #001040; padding: 15px 15px; width: 95%; margin: -22px auto; float: left; position: relative; z-index: 999; left: 0; top: 0; }
    .inner-brdcrmp-common h1 { font-size: 27px; margin: 0px auto; }
    #contn-banner-inner ul li { font-size: 15px; }
    .cntn-wdhh { float: left; width: 100%; }
    .news-red-left-posi { margin: 0px auto; padding: 2px; }
    .article-title { font-size: 29px; line-height: 41px; }
    #our-progrmmes-banner-hds h1 { font-size: 30px; }
    #our-progrmmes-banner-hds h2 { font-size: 17px; }
    #choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 18px; padding: 6px 0 !important; }
    #choos-tab-school-dep .rgt-mmg-progrm { margin: 0px auto; box-shadow: none; display: none; }
    #sencd-tabs-ug-pg-all .nav-item { padding: 0 0; margin-bottom: 12px; border-radius: 10px; border: 1px solid #e9e7e1; width: 46%; }
    #sencd-tabs-ug-pg-all .nav-link { padding: 16px 7px !important; border-radius: 11px; font-size: 16px; margin: auto 3px; text-align: center; }
	.card { height: 300px; }
}
@media screen and (min-width:768px) and (max-width:991px) {
    .main-content { margin: -36px auto 0; }
    .skew-bg-brdcrmp { width: 60%; }
    .inner-brdcrmp-common h1 { font-size: 35px; }
    .inner-brdcrmp-common { top: auto; left: 51px; font-size: 20px; bottom: 77px; }
    .news-red-left-posi { margin: -79px auto 0; }
    #our-progrmmes-banner-hds h1 { font-size: 30px; }
    #our-progrmmes-banner-hds h2 { font-size: 17px; }
    #choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 18px; padding: 6px 0 !important; }
    #choos-tab-school-dep .rgt-mmg-progrm { margin: 0px auto; box-shadow: none; display: none; }
    #sencd-tabs-ug-pg-all .nav-item { padding: 0 0; margin-bottom: 12px; border-radius: 10px; border: 1px solid #e9e7e1; width: 46%; }
    #sencd-tabs-ug-pg-all .nav-link { padding: 16px 7px !important; border-radius: 11px; font-size: 16px; margin: auto 3px; text-align: center; }
	.card-title { font-size: 20px; line-height: 29px; margin: 0px auto 5px !important; }
		.btn-fees { background-color: #000b2b; border-radius: 8px; padding: 6px 11px !important; }
	.btn-outline-custom { border-radius: 8px; padding: 6px 11px !important; }
	.card-body { padding: 0; }
	.card { height: 275px; }
	.card-body p { margin: 0px auto !important; }
}
@media screen and (min-width:992px) and (max-width:1150px) {
    .main-content { margin: -36px auto 0; }
    .skew-bg-brdcrmp { width: 60%; }
    .inner-brdcrmp-common h1 { font-size: 35px; }
    .inner-brdcrmp-common { top: auto; left: 51px; font-size: 20px; bottom: 77px; }
    .sidebar { margin-top: 30px; width: 100%; position: relative; left: -10px; }
    .news-red-left-posi { background: #f6f4f2; padding: 41px; margin: -91px auto 0; }
    .article-title {  font-size: 29px; margin: 0px auto 19px; line-height: 43px; }
    #our-progrmmes-banner-hds .container { max-width: 92%; }
    #choos-tab-school-dep .container { max-width: 92%; }
    .card-title { font-size: 18px; line-height: 27px; }
    #choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 19px; }
    #choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 19px; padding: 10px 0 !important; }
    #sencd-tabs-ug-pg-all .nav-link { font-size: 16px; }
    .undr-grdut-prgm-hdd { padding: 16px; font-size: 24px; }
	.card { height: 360px; } 
	.btn-fees { background-color: #000b2b; border-radius: 8px; padding: 6px 11px !important; }
	.btn-outline-custom { border-radius: 8px; padding: 6px 11px !important; }
	.card-body { padding: 0; }
	.card { height: 275px; }
	.card-body p { margin: 0px auto !important; }
}
@media screen and (min-width:1150px) and (max-width:1240px) {
    .main-content { margin: -36px auto 0; }
    .skew-bg-brdcrmp { width: 60%; }
    .inner-brdcrmp-common h1 { font-size: 40px; }
    .inner-brdcrmp-common { top: auto; left: 51px; font-size: 20px; bottom: 77px; }
    .sidebar { margin-top: 30px; width: 100%; position: relative; left: -10px; }
        .news-red-left-posi { background: #f6f4f2; padding: 41px; margin: -91px auto 0; }
    .article-title {  font-size: 29px; margin: 0px auto 19px; line-height: 43px; }
	#choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 18px; padding: 7px 0 !important; }
	.card { height: 292px; }
	#sencd-tabs-ug-pg-all .nav-item { padding: 0 8px; }
}
@media screen and (min-width:1241px) and (max-width:1340px) {
    .inner-brdcrmp-common { position: absolute; top: auto; left: 51px; bottom: 156px; }
    .inner-brdcrmp-common h1 { font-size: 45px; }
	#choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 18px; padding: 7px 0 !important; }
	.card { height: 304px; }
}
@media screen and (min-width:1341px) and (max-width:1399px) {
    .inner-brdcrmp-common { position: absolute; top: auto; left: 51px; bottom: 156px; }
    .inner-brdcrmp-common h1 { font-size: 45px; }
	#choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 18px; padding: 7px 0 !important; }
	.btn-fees { background: #c49a6c !important; padding: 0 9px !important; }
}
@media screen and (min-width:1400px) and (max-width:1499px) {
    .inner-brdcrmp-common { position: absolute; top: auto; left: 51px; bottom: 156px; }
    .inner-brdcrmp-common h1 { font-size: 45px; }
	#choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 20px; padding: 5px 0 !important; }
	.btn-fees { background: #c49a6c !important; padding: 0 9px !important; }
}
@media screen and (min-width:1500px) and (max-width:1599px) {
    .inner-brdcrmp-common { position: absolute; top: auto; left: 51px; bottom: 156px; }
    .inner-brdcrmp-common h1 { font-size: 45px; }
	#choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 20px; padding: 8px 0 !important; }
}
@media screen and (min-width:1600px) and (max-width:1699px) {
	#choos-tab-school-dep .list-group-flush > .list-group-item { font-size: 20px; padding: 9px 0 !important; }
}
@media screen and (min-width:1700px) and (max-width:1799px) {

}
@media screen and (min-width:1800px) and (max-width:1899px) {
  
}
@media screen and (min-width:1900px) and (max-width:1999px) {
	
}
@media screen and (min-width:2000px) and (max-width:2999px) {

}
@media screen and (min-width:3000px) and (max-width:3999px) {

}
@media screen and (min-width:4000px) and (max-width:4999px) {

}
@media screen and (min-width:5000px) and (max-width:5999px) {

}














